    
html {
    --boxbg: linear-gradient(to bottom, #810000, #bc0000);
    --link: #740a0a;
    --link-hover: #dd0d0d;
    --accent: #740a0a31;
}    
@media (min-width: 1410px) and (max-width: 1599px) {
    .container { width: 1380px; }
    #column-left{ width: 20%; }
    .slider { width: 100%; }
    .mainh { font-size: 12px; letter-spacing: 0px;}
    .foo-t1, .foo-t2 { width: 9%; }
}
@media (min-width: 1410px) and (max-width: 1599px) {
    #cat_tab { width: 30%;}
    .home-tab { width: 70%; }
    .container { width: 1380px; }
    .mainh { font-size: 12px; letter-spacing: 0px; }
    #newsletter, .footer-desc, #contact { width: 64%;}
    .data.ad { font-size: 12px; }
}

.box-title, .posts-title {
    position: relative;
    clear: both;
    z-index: 1;
    margin-bottom: 7px;
    line-height: 33px;
    margin-top: 33px;
}
.box-title h2.title, .posts-title h2.title {
    display: inline-block;
    position: relative;
    background-color: #fff;
    color: #1c1c1c;
    font-size: 25px;
    letter-spacing: -.4px;
    text-transform: uppercase;
    font-weight: 800;
    z-index: 1;
    margin: 0;
    padding-right: 15px;
}
.box-title:after, .posts-title:after {
    content: "";
    position: absolute;
    z-index: 0;
    top: 12px;
    left: 0;
    width: 100%;
    height: 5px;
    background-color: var(--accent);
}
.box-title h2.title a, .posts-title h2.title a {
    color: #1c1c1c;
}

/* =========================================
   REMIX / BLOG COLLECTION CARDS
   ========================================= */

.remix-card {
    height: 100%;
    margin: 0;
    padding: 0;
    background: #fff;
    border: 1px solid #e2e2e2;
    overflow: hidden;
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.06);
    transition: all 0.3s ease;
    position: relative;
    overflow: hidden;
    min-height: 325px;
    width: 325px;
}

/* Hover effect */
.remix-card:hover {
    transform: translateY(-5px);
    border-color: #d0d0d0;
    box-shadow: 0 8px 25px rgba(0, 0, 0, 0.12);
}


/* =========================================
   IMAGE
   ========================================= */

.remix-card-image {
    position: absolute;
    inset: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
}

.remix-card-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
    transition: transform .4s ease;
}

/* Image zoom on hover */
.remix-card:hover .remix-card-image img {
    transform: scale(1.06);
}



/* =========================================
   CARD BODY
   ========================================= */



.remix-card-image::after {
    content: "";
    position: absolute;
    inset: 0;
    z-index: 2;

    background: linear-gradient(
        to bottom,
        rgba(0, 0, 0, 0.05) 0%,
        rgba(0, 0, 0, 0.15) 35%,
        rgba(0, 0, 0, 0.70) 65%,
        rgba(0, 0, 0, 0.98) 100%
    );

    pointer-events: none;
}

.remix-card .card-body {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;

    z-index: 3;

    width: 100%;
    padding: 20px;

    color: #fff;
}

.blog-summary p {font-size: 15px;}



/* =========================================
   TOP INFORMATION
   ========================================= */

.remix-card-meta {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 10px;
    margin-bottom: 8px;
}

.remix-card-date {
    margin: 8px 0 6px;
    font-size: 13px;
    font-weight: 400;
}


/* =========================================
   CATEGORY BADGE
   ========================================= */

.remix-card .category-badge {
    display: inline-block;
    background: #e30613;
    color: #fff;
    padding: 4px 9px;
    border-radius: 4px;
    font-size: 11px;
    font-weight: 700;
    text-transform: uppercase;
}


/* =========================================
   TITLE
   ========================================= */

.remix-card .card-title {
    margin: 0 0 9px;
    font-size: 18px;
    line-height: 1.35;
    font-weight: 600;
}

.remix-card .card-title a {
    color: #fff !important;
    text-decoration: none;
    transition: color 0.2s ease;
}

.remix-card .card-title a:hover, .blog-list-items .card-title a:hover {
    color: #e30613 !important;
}

.blog-list-items .card-title a {  font-size: 1.5em;line-height: 1.35;font-weight: 600; color: #000;}



/* =========================================
   DESCRIPTION
   ========================================= */

.remix-card .card-text {
    margin-bottom: 12px;
    color: #777;
    font-size: 13px;
    line-height: 1.6;

    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}


/* =========================================
   GENRE
   ========================================= */

.remix-card-genre {
    color: #ddd;
    font-size: 13px;
    line-height: 1.5;
}

.remix-card-genre strong {
       color: #fff;
}


/* =========================================
   TAGS
   ========================================= */

.remix-card-tags {
    margin-bottom: 12px;
}

.remix-card-tags .tag {
    display: inline-block;
    margin: 0 4px 4px 0;
    padding: 4px 8px;
    color: #555;
    background: #f7f7f7;
    border: 1px solid #ddd;
    border-radius: 4px;
    font-size: 11px;
    line-height: 1.2;
}

.blog-tags { margin-bottom: 10px; display: flex; flex-wrap: wrap; gap: 6px; padding: 10px 0; align-items: center; }

.blog-tags .label {
    display: inline-flex;
    align-items: center;
    gap: 5px;

    padding: 5px 10px;

    background: rgba(255, 255, 255, 0.08);
    border: 1px solid rgba(255, 255, 255, 0.20);
    border-radius: 20px;

    color: #980000;
    font-size: 11px;
    font-weight: 600;
    line-height: 1.2;

    text-decoration: none;
    transition: all 0.25s ease;
}

.blog-tags .label i {
    color: #980000;
    font-size: 11px;
}

/* Hover */
.blog-tags .label:hover {
    background: #980000;
    border-color: #750202;
    color: #fff;
    transform: translateY(-2px);
}

.blog-tags .label:hover i {
    color: #fff;
}


/* =========================================
   BOTTOM AREA
   ========================================= */

.remix-card-footer {
    display: flex;
    justify-content: space-between;
    align-items: center;
    min-height: 35px;
    padding-top: 10px;
    border-top: 1px solid #eee;
}


/* =========================================
   RESPONSIVE
   ========================================= */

@media (max-width: 991px) {

    .remix-card {
        margin: 6px;
    }

    .remix-card .card-title {
        font-size: 17px;
    }
}

@media (max-width: 767px) {

    .remix-card {
        margin: 5px 0;
    }

    .remix-card-image {
        aspect-ratio: 16 / 10;
    }

    .remix-card .card-body {
        padding: 13px;
    }
}

@media (max-width: 480px) {

    .remix-card-meta {
        flex-direction: column;
        align-items: flex-start;
        gap: 5px;
    }

    .remix-card .card-title {
        font-size: 16px;
    }
}

/* extension/module/blog/view */
#sidebar-blog-filters {margin-bottom: 25px;}
#sidebar-blog-filters .list-group {box-shadow: 0 1px 3px rgba(0,0,0,0.08);}
#sidebar-blog-filters .list-group span.list-group-item { background: var(--boxbg); border-color: #ffffff00; font-weight: bold; padding: 16px 10px; font-size: 1.3em; text-transform: uppercase;}
#sidebar-blog-filters .list-group a.list-group-item { color:#666666;}
#sidebar-blog-filters .list-group a.list-group-item i.fa{font-size:0.8; opacity:0.5;}
#sidebar-blog-filters .list-group .panel .tag-wrap {display: flex; flex-wrap: wrap; gap: 6px; margin: 10px;}
#sidebar-blog-filters .list-group .panel .tag-wrap .label {padding: 6px 10px; font-size: 12px; display: inline-block;}


/* CONTENT BLOG NEWS ARTICLE */


article.news-article{ background:#fff; border:1px solid #ececec; border-radius:3px; overflow:hidden; box-shadow:0 12px 35px rgba(0,0,0,.06); }
article .news-image{ overflow:hidden; }
article .news-image img{ width:100%; display:block; transition:.5s; }
article .news-image:hover img{ transform:scale(1.03); }
article .news-body { padding: 40px 20px 10px 20px; }
article .news-body hr { margin:20px 0; border-color:#eee; }
article .news-body .news-category{ margin-bottom:18px; }
article .news-body .news-category .label{ padding:8px 16px; border-radius:30px; font-size:12px; letter-spacing:1px; text-transform:uppercase; font-weight:600; }
article .news-body .news-title{ margin:0; font-size:42px; font-weight:700; color:#222; line-height:1.25; }
article .news-body .news-meta{ margin-top:15px; color:#888; font-size:14px; }
article .news-body .news-meta i{ color:#d9232d; margin-right:6px; }
article .news-body .news-content { color:#555; font-size:14px; line-height:1.4; }
article .news-body .news-content h1,
article .news-body .news-content h2,
article .news-body .news-content h3,
article .news-body .news-content h4{ color:#222; font-weight:700; margin-top:35px; }
article .news-body .news-content p { margin-bottom:5px; }article .news-body 
article .news-body .news-content img { max-width:100%; height:auto; border-radius:8px; margin:20px auto; }

.news-content ul,
.news-content ol{
    padding-left:25px;
    margin:20px 0;
}

.news-content li{
    margin-bottom:10px;
}

.news-content table{
    width:100%;
    margin:25px 0;
}

.news-content iframe{
    max-width:100%;
}

.news-body .btn{
    border-radius:3px;
    padding:3px 12px;
    font-weight:600;
    transition:.3s;
}

.news-body .btn:hover{
    transform:translateY(-2px);
    box-shadow:0 8px 18px rgba(217,30,24,.25);
}

/* Responsive */

@media (max-width:991px){

.news-body{
    padding:35px;
}

.news-title{
    font-size:34px;
}

}

@media (max-width:767px){

.news-body{
    padding:25px;
}

.news-title{
    font-size:28px;
}

.news-content{
    font-size:16px;
    line-height:1.8;
}

.news-category .label{
    display:inline-block;
    margin-bottom:10px;
}

}


/* product-category */

#common-home span.list-group-item, 
#product-category .panel .list-group-item.active {
    background: var(--boxbg);
    font-weight: bold;
    padding: 16px 10px;
    font-size: 1.3em;
    text-transform: uppercase;border: none;}


#product-category .panel-heading,
#common-home .panel-heading, 
#product-search .panel-heading,
#product-search .panel-heading {
    background: var(--boxbg);
    color: #fff;
    font-weight: bold;
    padding: 16px 10px;
    font-size: 1.3em;
    text-transform: uppercase;
}

 #product-category .label-default, 
 #common-home .label-default, 
 #product-search .label-default, #product-category .label, #product-search .label{
    border: 1px solid #DDDDDD;
    color: #888888;
    background-color: #FFF;
    font-weight: 700;
    line-height: 1;
    border-radius: .25em;
    padding: 6px 10px;
    font-size: 11px;
    display: inline-block;
    margin: 3px 0;}
#product-category .panel-title {font-size: 1.0em;
    text-transform: uppercase;
    font-weight: bold;color: #fff;}

.product-thumb h4 {height: 35px;}

#product-category .product-thumb .caption {padding: 10px 20px;}
#product-category .product-thumb .button-group, .product-layout .button-group{margin: 20px;}
#product-category .btn-default, .product-layout .btn-default  {border: 0;padding: 6px;background-image: linear-gradient(to bottom, #4f0808, #7e0505); color: #fff; text-shadow: 0 1px 0 rgb(0 0 0 / 50%);}